.horiz-articles-area {
    display:flex;
    flex-direction: row;
}

.horiz-articles-area .article {
    /* width:calc(100%/4); */
    margin: 0px 10px;
}

.horiz-articles-area .article:first-child {
    margin-left: 0px;
}

.horiz-articles-area .article:last-child {
    margin-right: 0px;
}